[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#246200: relay-ctrl: version has been obsolete for over two years

Package: relay-ctrl
Version: 2.5-2
Severity: normal

Version 3.1.1 of this program has been available for over two years.
The Debian package needs to be updated.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.5-1-686

Versions of packages relay-ctrl depends on:
ii  libc6                       2.3.2.ds1-12 GNU C Library: Shared libraries an

-- no debconf information

Reply to: